#header {
  background: url(/common_form/img/header/bg-header-sp.png) no-repeat center center / cover;
  padding: 20px 0;
  z-index: 10;
  width: 100%;
  margin-bottom: 0;
}
#header .logo {
  color: #fff;
  display:-ms-flexbox;
  display: -webkit-box;
  display: flex;
  align-items: center;
  font-family: 'Arial',sans-serif;
  font-size: 20px;
  font-weight: bold;
  margin: 0;
}
#header .logo img {
  width: 60px;
  margin-right: 8px;
}
#header .logo.ols img {
  width: 170px;
}

@media screen and (min-width: 768px){
#header {
  background-image: url(/common_form/img/header/bg-header.png);
  padding: 24px 0 20px;
}
#header .logo {
  font-size: 34px;
  margin-bottom: 0;
}
#header .logo img {
  width: 110px;
}
#header .logo.ols img {
  width: 240px;
}
}

#footer{overflow:hidden;box-sizing:border-box;background:#F5F5F5;margin-top: 40px;padding: 20px 0 30px 0;}
#footer .copyright{background:#939393;margin:0;padding:8px;font-size:12px;text-align:center;color:#fff}
@media screen and (min-width: 768px){
#footer {
  margin-top: 56px;
  padding: 48px 0;
}
#footer .footer-inner {
  display:-ms-flexbox;
  display: -webkit-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 960px;
  margin: 0 auto;
}
}



.tab.tab-card.maintab>.tab-nav li>span {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    text-align: left;
}

.next-triangle {
    width: 0;
    height: 0;
    border-top: 25px solid #D9161B;
    border-right: 25px solid transparent;
    border-left: 25px solid transparent;
    border-bottom: none;
    display: block;
    margin: 0 auto;
}

.kantanosusume {
    display: inline-block;
    padding: 2px 10px;
    border-radius: 20px;
    border: 2px solid #D9161B;
    background: #fff;
    color: #D9161B;
    position: absolute;
    top: -24px;
    left: 0;
    right: 0;
    width: 230px;
    margin: auto;
}
@media screen and (max-width: 767px){
    .kantanosusume {
        width: 160px;
        font-size: 14px;
        padding: 2px 0;
    }
}

.box-header.kantan {
    border-radius: 32px 32px 0 0;
}

.tab-num {
    color: #fff;
    background: #D9161B;
    display: block;
    width: 24px;
    height: 24px;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 8px;
    left: 8px
}

.btn-back::after {
    display: none !important;
}

.step-list>[class*="col-"]::after {
    display: none;
}

@media screen and (max-width: 767px){
body::before {
    display: none;
}
}